{% extends "_layouts/layout.twig" %}

{% block nav %}
    {{nav}}
{% endblock %}

{% block content %}
    
<h1>Front Doc : KSS</h1>


{% if content.section %}
    {{content.section.title}}
    
{% endif %}

{% for section in content.section.sub_sections %}
    {% include "_partials/docblock.twig" %}
{% endfor %}



{% endblock %}